> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Show Rating by ID

> Show rating by ID.



## OpenAPI

````yaml api-reference/openapi.json get /ratings/{id}
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /ratings/{id}:
    get:
      tags:
        - ratings
      summary: Show rating by ID.
      parameters:
        - in: path
          name: id
          schema:
            type: integer
          required: true
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/Rating'
components:
  schemas:
    Rating:
      description: >
        User fillable rating of a conversation. Users have 2 days to fill out
        the form.

        If 4 or 5 stars are given, the user will be redirected to a given URL
        (Google) to

        create a public review if configured.
      type: object
      properties:
        id:
          type: integer
          description: Internal ID.
        code:
          description: Unique ID for URL generation.
          type: string
        stars:
          description: Actual rating. Null if not yet rated.
          type: integer
          nullable: true
        comment:
          description: Optional comment.
          type: string
          nullable: true
        created_at:
          type: string
          format: date-time
          nullable: true
          example: '2023-01-01T12:00:00Z'
        updated_at:
          type: string
          format: date-time
          nullable: true
          example: '2023-01-01T12:00:00Z'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````